@charset "UTF-8";

/* h2
------------------------------------*/
.contactLayout .h2Wrap{
    background-image: url("../img/contact/h2.jpg");
}


/* c01
------------------------------------*/
.contactLayout h3{
    border-bottom-color: #ff0000;
}
.contactLayout .tel_box{
    font-size: 180%;
    font-weight: 500;
    color: #ff0000;
}
.contactLayout .tel_box a, .contactLayout .tel_box a:link,
.contactLayout .tel_box a:visited, .contactLayout .tel_box a:hover,
.contactLayout .tel_box a:checked{
    color: #ff0000;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .contactLayout .tel_box{
                    font-size: 210%;
                }
            }